.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b1746909-e8eb-df6d-c630-fa8c8586b86c {
font-family: Gabarito, sans-serif !important;
}
.lfr-layout-structure-item-9d52b105-86d4-cc39-3691-0ea1de783b81 {
font-family: Gabarito, sans-serif !important;
}
.lfr-layout-structure-item-16060d37-a36c-0e18-6c11-8c1cc8b0f71c {
font-family: Gabarito, sans-serif !important;
}
.lfr-layout-structure-item-730be9ee-4d90-843a-c1e0-487bd15bd6e8 {
font-family: Gabarito, sans-serif !important;
font-size: 0.875rem !important;
color: rgb(46, 90, 172) !important;
}
.lfr-layout-structure-item-01772134-93dd-524a-e5f9-3b9c270e1d19 {
font-family: Gabarito, sans-serif !important;
}
.lfr-layout-structure-item-a6893612-b9f4-1ff0-0df0-4c8f233d6e8e {
font-family: Gabarito, sans-serif !important;
}
.lfr-layout-structure-item-7027ab3c-fbba-e13a-39b4-3dc63793b602 {
font-family: Gabarito, sans-serif !important;
}
.lfr-layout-structure-item-b3ada33e-abc5-791f-f678-cd609925311d {
font-family: Gabarito, sans-serif !important;
}
.lfr-layout-structure-item-60fe9d8e-b7b7-b980-90fd-ce1ec1e9e0f3 {
font-family: Gabarito, sans-serif !important;
}
.lfr-layout-structure-item-e90ae912-0197-0164-a647-4f412e400a23 {
font-family: Gabarito, sans-serif !important;
}
.lfr-layout-structure-item-94e7bf11-5d14-8719-7029-11c702a07c9b {
font-family: Gabarito, sans-serif !important;
}
